{% extends "src/html/_template.njk" %}
{% set title = "Поисковые работы" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row">
                        <div class="block__content">
                            <div class="block__text">
                                <p>Работают в регионах России, которые были оккупированы фашистскими войсками. Цель добровольцев - поиск гражданских захоронений с останками жертв нацистов. Это старики, женщины и дети - те, не представлял угрозы для немецко-фашистских захватчиков, но потерял жизнь из-за вражеской жестокости.</p>
                                <p>Ежегодно активисты эксгумируют заброшенные и ранее неизвестные захоронения, чтобы придать останки земле у мемориалов.</p>
                            </div>
                            <div class="block__xl">
                                <div class="block__data">
                                    <div class="data-block">
                                        <div class="data-block__item">
                                            <div class="data-block__value">23</div>
                                            <div class="data-block__label">региона</div>
                                        </div><!-- .data-block__item -->
                                        <div class="data-block__item">
                                            <div class="data-block__value">2500+</div>
                                            <div class="data-block__label">поисковиков</div>
                                        </div><!-- .data-block__item -->
                                        <div class="data-block__item">
                                            <div class="data-block__value">130+</div>
                                            <div class="data-block__label">поисковых работ</div>
                                        </div><!-- .data-block__item -->
                                    </div><!-- .data-block -->
                                </div><!-- .block__data -->
                            </div>
                        </div>
                        <div class="block__media">
                            <div class="block__media__wrap">
                                <div class="swiper" data-media>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/pr_02__01.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/pr_02__02.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/pr_02__03.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slider-nav">
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="block__sm">
                        <div class="block__data">
                            <div class="data-block">
                                <div class="data-block__item">
                                    <div class="data-block__value">23</div>
                                    <div class="data-block__label">региона</div>
                                </div><!-- .data-block__item -->
                                <div class="data-block__item">
                                    <div class="data-block__value">2500+</div>
                                    <div class="data-block__label">поисковиков</div>
                                </div><!-- .data-block__item -->
                                <div class="data-block__item">
                                    <div class="data-block__value">130+</div>
                                    <div class="data-block__label">поисковых работ</div>
                                </div><!-- .data-block__item -->
                            </div><!-- .data-block -->
                        </div><!-- .block__data -->
                    </div>
                    <div class="block__button">
                        <a href="#" class="btn btn-md btn-yellow btn-fill">
                            <span>Хочу узнать больше</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 22 22"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle_right_sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div><!-- .block -->

                <div class="block block--last">
                    {% include "src/html/news_block.njk" %}
                </div><!-- .block -->

            </div>
        </div>
    </section>
    <div class="root__bg root__bg--processes">
        <img src="img/search_bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

